

.section-description{
    display: grid;
    justify-items: center;
    justify-content: center;
    background-color: transparent;
    margin-bottom: 5rem;
}

.tabs-container{
    display: grid;
    justify-items: center;
    align-items: center;
    width: 80vw;
    background: rgb(145, 1, 1);
    border-radius: 8px;
    border:none;
    box-shadow: 0 25px 50px 0 rgba(0, 0, 0, .25);
   
}

.tabs {
    display: flex;
    height: 10vh;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    background-color: #ffdbb2;
    padding: 10px;
    border-radius: 8px 8px 0px 0px;
    border:none;
    
  }
  
  .tab {
    display: flex;
    width: 33%;
    padding: 10px 20px;
    cursor: pointer;
    color: #000000;
    height: 7vh;
    font-size: 1.2rem;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    font-weight: 700;
  }
  
  .tab.active {
    background-color: #ffffff;
    border-radius: 8px;
    color: #000000;
    font-weight: 500;
    transition: .1s;
    
  }
  
  .tab-content {
    display: flex;
    background-color: #ffffff;
    padding: 10px;
    border-radius:  0px 0px 8px 8px ;
    width: 100%;
    
  
  }

  .tab-text{
    padding: 2rem;
  }
  
  .tab-content h2 {
    font-size: 2rem;
    margin-bottom: 1rem;
    color: #333;
  }
  
  .tab-content p {
    font-size: 1.1rem;
    color: #666;
	text-align: justify
  }

.description-heading{
    max-width: 55rem;
    text-align: center;
    
}

  .description-text{
   

    text-align: center;
    font-size: 4.5rem;
    line-height: 4.9375rem;
    font-weight: 700;
    padding-top: 5vh;
    padding-bottom: 5vh;
    color: #000000;
  }

 .tab-image{
	width: 50%;
	height: auto;
}

@media screen and (max-width: 768px) {
  .tab {
    font-size: 1rem; 
    padding: 8px 10px; 
  }

  .tab.active {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 479px) {
  .tabs-container {
    width: 90vw; 
  }

  .tab {
    font-size: 0.8rem;
    padding: 5px; 
  }

  .tab.active {
    font-size: 0.8rem;
  }
  
  .tab-content {
    flex-direction: column;
    align-items: center;
    height: auto; 
	  
  }

  .tab-image {
    width: 100%; 
  }

  .description-text {
    font-size: 1.6rem;
    line-height: 2rem;
    
  }

  .description-heading {
    max-width: 90%;
  }
	
	.tab-content h2{
		font-size: 1.5rem;
	}
}
  